Risikostufe 2

Titel:ntp: Schwachstelle ermöglicht Denial of ServiceDatum:16.07.2020Software:Open Source ntp < 4.2.8p14, Open Source ntp < 4.3.100, NetApp Data ONTAP, Debian Linux, F5 BIG-IP, Red Hat Enterprise Linux, SUSE Linux, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Device Services, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Aura Utility Services, Avaya Breeze Platform, Avaya CMS, Avaya Session Border ControllerPlattform:UNIX, Linux, NetApp Appliance, ApplicanceAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-11868Bezug: AVAYA Security Advisory ASA-2020-090 vom 2020-07-16

Beschreibung

Bei ntp handelt es sich um eine Sammlung von Dienstprogrammen und einem Daemon zur Verwendung des Network Time Protocols auf UNIX-basierten Systemen.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in ntp ausnutzen, um einen Denial of Service Angriff durchzuführen.